one:
  name: with-one-slug
  sluggable: with_one_slug
  sluggable_type: Post

two_new:
  name: with-two-slugs-new
  sluggable: with_two_slugs
  sluggable_type: Post
  
two_old:
  name: with-two-slugs-old
  sluggable: with_two_slugs
  sluggable_type: Post
  created_at: <%= DateTime.now - 1.day %>
  updated_at: <%= DateTime.now - 1.day %>
